Subject: Fw: [Fwd: Damage to ADS equipent]
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>
Date: Mon, 8 Aug 2011 16:46:36 -0500

Would you remember the date (s) of storms in the SP area? I discovered them 
dead about 10 days ago and took them to Best Buy about a week ago, so the 
damage probably happened between the first part of July and torard the end 
of July.

--------------------------------------------------
From: "Lise" <[email-masked]>
Sent: Monday, August 08, 2011 12:48 PM
To: <[email-masked]>
Subject: FW: [Fwd: Damage to ADS equipent]

>
>
> Hi Jim,
> What do you think the approximate date the damage occurred?  When did you
> discover the damage?  Where are they usually kept?  What is the 
> description
> of the damaged items, ie size of screens, monitors or TV's, brand?  We 
> will
> need to include the estimate from Best Buy when it is submitted to the
> company.
>
> Thanks,
> Lise
>
>
> Lise Meyer Kobussen
> Meyer Insurance Agency, Inc
> PO Box 633
> Sauk City, WI  53583
> 608 643-3000
>
> CONFIDENTIALITY & DISCLAIMER NOTICE
>
> This message is intended for the use of the individual or entity to whom 
> it
> is addressed. If you are the intended recipient you are responsible for
> securing this data and maintaining its confidentiality. This information
> should be kept confidential and re-distributed only in cases where
> permission has been obtained and a need to know has been established. The
> information in this message and any documents attached to it is 
> confidential
> and access or use by anyone else is prohibited and may be unlawful. If you
> have received this communication in error, please notify us immediately.
> Please delete or destroy all electronic and printed copies of this message
> and its attachments.
>
>
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, August 08, 2011 12:19 PM
> To: [email-masked]
> Subject: [Fwd: Damage to ADS equipent]
>
> ---------------------------- Original Message ----------------------------
> Subject: Damage to ADS equipent
> From:    "Jim Kirchstein" <[email-masked]>
> Date:    Mon, August 8, 2011 11:07 am
> To:      "Meyer Insurance" <[email-masked]>
> Cc:      "Kay Price" <[email-masked]>
>         "Ken Grant" <[email-masked]>
>         "ADS Henry and Pat" <[email-masked]>
> --------------------------------------------------------------------------
>
> Two of the August Derleth Society's flat screens were damaged recently. I
> have taken them to Best Buy for an estimate for repair. The initial
> evaluation relates to transient voltage damage which could have been storm
> related. I have received a phone call from Best Buy with estimates that
> exceed the deductible of $100. They are sending by U S Mail a detail of 
> the
> estimated repairs.
> What information is needed from us for filing a claim with Meyer 
> Insurance.
>
> Thanks
>
> Jim Kirchstein
> ADS Tech Committee
> 608 437 8970
> fax 4374362
> cell 345 1453
>